.noScrollBody {
  overflow: hidden !important;
  height: 100% !important;
}
html.noScrollHtml {
  overflow: hidden !important;
  height: 100% !important;
}
.growformOpenModal {
  opacity: 1;
  visibility: visible;
  height: auto;
  z-index: 99999999;
}
.growformClosedModal {
  opacity: 0;
  visibility: hidden;
  height: 0;
}
.growformModal {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  transition: opacity 0.1s ease-out;
}
.growformCloseButton {
  position: absolute;
  top: 15px;
  right: 22px;
  width: 30px;
  height: 30px;
  border: 1px solid #eef5df;
  background-color: white;
  opacity: 0.4;
  border-radius: 50%;
}
.growformCloseButton::before,
.growformCloseButton::after {
  position: absolute;
  top: 13px;
  left: 6px;
  width: 18px;
  height: 3px;
  content: "";
  display: block;
  background-color: grey;
}
.growformCloseButton::before {
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.growformCloseButton::after {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.growformCloseButton:hover {
  cursor: pointer;
}
.growformCloseButton:hover::before,
.growformCloseButton:hover::after {
  background-color: black;
  opacity: 1;
}